Oracle FLEXCUBE Direct Banking Multiple Remote Security Vulnerabilities

Bugtraq ID: 106613
Class: Unknown
CVE: CVE-2019-2549
CVE-2019-2550
Remote: Yes
Local: No
Published: Jan 15 2019 12:00AM
Updated: Jan 15 2019 12:00AM
Credit: Mohamed Yusuf of SecureMisr.
Vulnerable: Oracle FLEXCUBE Direct Banking 12.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus